import { createStyles } from "antd-style";
const useStyles = createStyles((param)=>{
    let { token } = param;
    return {
        nbMenuItemGroup: {
            maxHeight: '50vh',
            overflowY: 'auto'
        },
        nbMenuItemSubMenu: {
            maxHeight: '50vh',
            overflowY: 'auto',
            boxShadow: token.boxShadowSecondary,
            borderRadius: token.borderRadiusLG
        }
    };
});
export { useStyles };
